/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.home .page .title { display: none; }
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	padding: 0;
	border: none;
	background: none;
	margin-bottom: 1.5em;
}
.phone { display: none; }
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button { background: #85C446; }
#navigation ul.nav li ul { background-color: #85C446; }
#navigation ul.nav ul li a:hover { 
		background: #65a52b!important;
		text-decoration: none;
	}
.post-62 .threecol-one { 
		width: 36.3%!important;
		float: left!important;
		clear: both;
	}
	.post-62 .threecol-two {
		width: 59.4%!important;
		float: right!important;
	}
	


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

	.home .threecol-one { width: 34.3%; }
	.home .threecol-two { width: 61.6%; }
	.threecol-one { 
		width: 28.3%;
		clear: left;
	}
	.threecol-two { width: 67.6%; }
	#navigation ul.nav li ul { 
		background-color: #85C446;
		filter: none; 
		border: none;
		margin-left: 1px;
	}
	#navigation ul { margin-right: 0; }
	ul.nav li a { text-transform: uppercase; }
	p.phone {
		float: right;
		display: inline-block;
		padding: 1em 2em;
		color: #fff;
		background-color: #85C446;
		font-size: 12px;
		line-height: 1em;
		width: 12%;
	}
	.post-24 .three-col.last {
		text-align: right;
		padding-right: 24px;
		width: 20%;
		float: right;
	}
	article.post-62 img { margin-top: 0.8em; }

	
}